import NumberFormatter from 'field-kit/src/number_formatter';
import OnlyNumberFormatter from './only-number-formatter';

class OnlyMoneyFormatter extends OnlyNumberFormatter {
    constructor() {
        super();
        this.setNumberStyle(NumberFormatter.Style.CURRENCY);
    }
}

export default OnlyMoneyFormatter;
